caption,th	
{
     background-color:#8080ff;
     color:white;
     border-style:solid;
     border-width:2px;
     border-color:black;
     font-size:12pt;
     font-weight:bold;
  }
img
{
     height:280px;		
}
.mytable TABLE,TD
{
   border-style:solid;	
     border-width:1px;	
     border-color:black;
     background-color:Gainsboro;	
}
	
TABLE
{ 
     font-family:arial;
     font-size:10pt;
     width:500px;
     
}
TD
  {  
     font-size:10pt;
     background-color:Gainsboro;
     color:black;
     text-align:center;
  }
A{	
    text-decoration:none;
    font-weight:bold;}
     a:link {color: #880000;}
    a:visited {color: #0000FF}
    a:hover {color:#FF0000}
    a:active {color: #0000FF}
    
 }
